CVE-2005-1275

Published: 25 April 2005

Heap-based buffer overflow in the ReadPNMImage function in pnm.c for ImageMagick 6.2.1 and earlier allows remote attackers to cause a denial of service (application crash) via a PNM file with a small colors value.

Priority

Unknown

Status

Package Release Status
imagemagick
Launchpad, Ubuntu, Debian
Upstream Needs triage